Bug 859765 - ovirt-engine-backend: Need to remove Gluster related queries from possible events search queries
ovirt-engine-backend: Need to remove Gluster related queries from possible ev...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kanagaraj
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 17:33 EDT by Oded Ramraz
Modified: 2016-04-18 06:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-27 09:46:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (151.02 KB, application/zip)
2012-09-23 17:34 EDT, Oded Ramraz
no flags Details

  None (edit)
Description Oded Ramraz 2012-09-23 17:33:06 EDT
Description of problem:

Need to remove Gluster relates events queries from possible events search queries .
Few examples :
Events:volumes.stripe_count=
Events.transport_type=rdma
Events:event_volume
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2012-09-23 17:34:35 EDT
Created attachment 616267 [details]
screen shot

Note You need to log in before you can comment on or make changes to this bug.